Subject: t9155 fails since "git-svn: fix fetch with deleted tag" with svn < 1.5

From: Jens Lehmann <[email-masked]>
Date: Thu, 19 Aug 2010 18:57:24 +0200

t9155 fails on current next when running the testsuite on a Fedora
Core 7 system. The reason is that FC7 comes with svn 1.4.4, while
in commit 3235b70 the --parents option was introduced into t9155
which was added in svn 1.5.

What minimum svn version is required for git svn? I didn't find any
information about that, but I might have overlooked something ...